Pular para o conteúdo
Ver todas as ameaças

Wonder PDF Embed - CVE-2021-24541

Alvo: Wonder PDF Embed

Descrição

Vulnerabilidade armazenada de scripts de localização (XSS) descoberta pelo Apple502J no WordPress Wonder PDF Embed Plugin (versões <= 1,6).

Software
Wonder PDF Embed
Tipo Software
Plugin
CVE
CVE-2021-24541
Tags
Nâo informado
Data de publicação
19/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress